<mat-toolbar color="primary">
  <mat-toolbar-row>
    <button mat-icon-button>
      <mat-icon>menu</mat-icon>
    </button>
    <!-- <h1>SimpleCRM</h1>
    <span class="menu-spacer"></span> -->
    <div>
      <a mat-button [routerLink]="'/customers'"> Customer </a>
      <a mat-button [routerLink]="'/products'"> Product </a>
      <a mat-button [routerLink]="'/sale-transactions'"> Sale Transaction </a>

    </div>
  </mat-toolbar-row>

  <!-- <mat-toolbar-row>
      <span style="font-size: 12px;">SimpleCRM helps you easily manage your contacts</span>
  </mat-toolbar-row> -->
</mat-toolbar>
<router-outlet></router-outlet>